@font-face {font-family: 'gothambold';  src: url(/static/theme/css/Condensed/gothambold.eot);
    src: url(/static/theme/css/Condensed/gothambold.eot) format('embedded-opentype'), /* IE6-IE8 */
    url(/static/theme/css/Condensed/gothambold.woff) format('woff'), /* chrome&&firefox */
    url(/static/theme/css/Condensed/gothambold.ttf) format('truetype') /* chrome&&firefox&&Opera&&safari, Android, iOS 4.2+*/}

:root{--main_color:#ed1c25; --sec_color:#d60;}
*{padding: 0; margin: 0;}
a{text-decoration: none;}
body{min-width: 1400px; background-color: #efede5;}
.center{width: 94%; margin: auto; min-width: 1340px; max-width: 1600px;}

.nav{transition: all 0.5s ease; position: fixed; height: 70px; padding: 10px 0; background-color: #fff; color: #333; width: 100%; z-index: 999;}
.nav .nav_logo{float: left; max-height: 70px;}
.nav .nav_a{transition: all 0.5s ease; display: inline-block; position: relative; margin: 0 22px;}

.nav .nav_a .tit{position:relative; height: 68px; line-height: 68px; overflow: hidden; font-size: 18px; cursor: pointer; font-family: 'gothambold';}
.nav .nav_a .tit i{display:none; transition: all 0.3s ease; position: absolute; width: 10px; height: 10px; background-color: #fff; left: 50%; margin-left: -5px; bottom: -12px; transform: rotate(45deg); content: '';}
.nav .nav_a .line{transition: all 0.3s ease; width:0; margin: auto; height: 2px; background-color: #333;}
.nav .nav_a:hover .tit i{bottom: -5px;}
.nav .nav_a:hover .line{width: 100%;}

.nav_product, .nav_news{transition: all 0.3s ease; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; box-shadow: 0 5px 16px 0 rgba(0,0,0,.4);
    position:absolute; background-color: rgba(78,52,46,1); font-size: 14px; font-weight: normal; line-height: 24px; color: #fff; height: 0; letter-spacing: 1px; overflow: hidden;}

.nav_news{width: 380%; margin-left: -140%;}
.nav_news a{text-align: center;}
.nav_product{width: 280%; margin-left: -90%;}
.nav_product a{text-align: center;}

.nav .nav_a:nth-child(3):hover .nav_product{height: 140px;}
.nav .nav_a:nth-child(4):hover .nav_news{height: 140px;}

.nav .nav_a a{transition: all 0.3s ease; display:block; padding: 6px; color: #fff; border-bottom: 1px dashed rgba(255,255,255,.2);}
.nav .nav_a a:hover{background-color: rgba(255,255,255,.2)}

/*多语言切换*/
.nav .nav_s{transition: all 0.5s ease; float:right; width: 120px; height: 36px; overflow: hidden; padding: 0 12px 0 8px; border-radius: 10px; margin-top: 17px; margin-left: 20px; background-color: #0C0C0C; color: #aaaaaa; line-height: 34px;}
.nav .nav_s a{color: #aaaaaa; cursor: pointer;}
.nav .nav_s .layui-icon-up{transition: all 0.5s ease; float:right; margin-top: 1px;}
.nav .nav_s:hover .layui-icon-up{transform: rotate(180deg);}

/*购物车与搜索按钮*/
.nav .nav_cart, .layui-icon-search{transition: all 0.2s; float:right; margin: 25px 10px 0; font-size: 20px; cursor: pointer;}
.nav .nav_cart:hover, .layui-icon-search:hover{transform: scale(1.4);}

.main_nav{height: 30px; line-height: 30px; padding: 8px 0; font-size: 16px; color: #666666; background-color: #eeeeee; border-bottom: 1px solid #cccccc;}
.main_nav i{color: #999999;}
.main_nav a{color: #666666; padding: 0 10px;}
.main_nav a:hover{color:#333333;}

.main_nav .sub_cate{transition: all 0.5s ease; float: right; margin-left: 20px; padding: 0 15px; border-radius: 8px; background-color: #ffffff; font-size: 16px; color: #666666;}
.main_nav .sub_cate.li_on, .main_nav .sub_cate:hover{ background-color: var(--main_color); color: #ffffff;}

.detail_nav{padding-top: 20px; height: 100px;}
.detail_nav_box{font-size: 18px; color: #999999; padding-top: 40px;}
.detail_nav_box a{color: #999999; padding: 0 10px;}
.detail_nav_box a:hover{color: #666666;}

.foot{background: url('/static/img/footer-bg.jpg') no-repeat center; margin: 30px; border-radius: 30px; color: #ffffff; line-height: 30px; font-size: 14px; padding-top: 60px; letter-spacing: 1px;}
.foot a{color: #ffffff;}
.foot a:hover{text-decoration: underline;}

.foot .tit{font-size: 24px; font-weight: bold; color: #ffffff; margin-bottom: 10px;}
.foot1{float:left; width: 42%; margin-right: 2%; padding-right: 3%;}
.foot2{float:left; width: 24%; height: 180px; line-height: 36px; margin-right: 2%; padding-left: 4%;  border-left:1px dashed #999; border-right:1px dashed #999;}
.foot3{float:left; width: 13%; height: 160px; border-right:1px dashed #999;}
.foot4{float:right; width: 120px; margin-left: 2%; text-align: right;}

.foot1 i{width:30px; text-align:center; margin-left: -30px;}
.foot4 img{width: 120px; margin-bottom: 5px;}
.foot4 p{text-align: center; color: #999999; padding: 0 5px;}

.copyright{border-top: 1px solid #664a44; color: #ffffff; margin-top: 40px;}
.copyright .center{padding-top: 12px; height: 40px; letter-spacing: 1px;}

.layui-layer{border-radius: 12px !important;}
.layui-layer-title{border-radius: 12px 12px 0 0 !important;}

.purchase_div{display: none; padding: 30px 30px 20px;}
.purchase_submit_product, .purchase_send_product{overflow-y: scroll; margin-left: -30px;}
.purchase_submit_product{height: 350px;}
.purchase_send_product{height: 180px;}

.purchase_div .item{float: left; margin-left: 26px; margin-bottom: 16px; position: relative; }
#purchase_submit_div .item{width: 350px;}
#purchase_send_div .item{width: 160px; height: 160px; overflow: hidden;}

#purchase_submit_div .item span{position: absolute; top:2px; left:2px; font-size: 28px; cursor: pointer; display: none;}
#purchase_submit_div .item:hover span{display: block;}

.purchase_div .item p{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.purchase_div .item img{width: 100px; margin-right: 10px;}
#purchase_submit_div .item img{float:left;}

#customer_name, #customer_email, #customer_remark{width: 320px; padding: 20px 0 8px; font-size: 18px; color: #666666; border: 0; border-bottom: 1px solid #cccccc;}
#customer_remark{width: 680px;}

#purchase_submit_btn, #purchase_send_btn{width: 720px; padding: 10px; margin: 20px auto 0; background-color: var(--main_color); border-radius: 20px; color: #ffffff; text-align: center; font-size: 24px; cursor: pointer;}
.not_product{text-align: center; padding-top: 100px; font-size: 24px;}

#img_smooth_check{position: absolute; left:0; right: 0; top:0; bottom: 0; background-color: rgba(0, 0, 0, .8); border-radius: 10px; padding-top:60px;}

#show_search_div{display: none;}
#show_search_div .s_con{background-color: #ffffff; border: 1px solid #999999; width: 620px; height: 44px; padding: 5px; border-radius: 25px; margin: 30px auto; }
#show_search_div .s_con .keyword{float: left; border: 0; border-radius: 15px; width: 400px; height: 34px; padding: 5px 20px; font-size: 18px;}
#show_search_div .s_con .btn-search{float:right; border-radius: 20px;}